update statistics datafiledetail

/* change the suite id you would like stats for */

print 'IIS TimeToComplete Averages'

select suiteid, testid, avg(dd.timetocomplete) 'Avg TimeToComplete'
from datafiledetail dd, datafile d
where operation like '%asp%' and
d.fileid = dd.fileid and
machineid = 8 and
suiteid = 8                    /* change the suite id */
group by suiteid, testid

print 'IIS ASP Dynamic Page Counts'

select suiteid, testid, count(filedetailid) 'ASP Pages'
from datafiledetail dd, datafile d
where operation like '%asp%' and
d.fileid = dd.fileid and
machineid = 8 and
suiteid = 8                    /* change the suite id */
group by suiteid, testid

print 'Inet Load TimeToComplete Averages'

select suiteid, testid, avg(timetocomplete) 'Avg TimeToComplete'
from datafiledetail dd, datafile d
where d.fileid = dd.fileid and
machineid <> 8 and
suiteid = 8                    /* change the suite id */
group by suiteid, testid





